Bug 457 - Не всегда работает выделение всех писем в папке
: Не всегда работает выделение всех писем в папке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-25 22:13 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-25 22:13:55
Если указатель стоит на первом письме, его текст отображается, а остальные
письма не прочитаны, то CTRL-A (выделить все) не работает. Если перейти на
другое письмо - работает.

sylpheed-0.6.6-alt2


---

---
------- Comment #1 From 2002-02-01 19:31:21 -------
В версии 0.7.0 у меня это не воспроизводится. Есть другая проблема: если
выбрано письмо с вложениями, фокус перемещается на список частей сообщения, вот
тут CTRL-A действительно не работает. Кстати, при установке фокуса на текст
сообщения CTRL-A выделяет текст сообщения (это с multipart тоже не работает).
------- Comment #2 From 2002-02-01 19:31:21 -------
В версии 0.7.0 у меня это не воспроизводится. Есть другая проблема: если
выбрано письмо с вложениями, фокус перемещается на список частей сообщения, вот
тут CTRL-A действительно не работает. Кстати, при установке фокуса на текст
сообщения CTRL-A выделяет текст сообщения (это с multipart тоже не работает).
------- Comment #3 From 2002-02-01 19:34:06 -------
Да, в sylpheed-0.7.0-alt2 проблемы нет.
------- Comment #4 From 2002-02-01 19:34:06 -------
Да, в sylpheed-0.7.0-alt2 проблемы нет.
------- Comment #5 From 2002-02-01 19:36:00 -------
Закрыть баг не удается, есть \"Delete bug\". Удалять?
------- Comment #6 From 2002-02-01 19:36:00 -------
Закрыть баг не удается, есть \"Delete bug\". Удалять?
------- Comment #7 From 2002-02-01 19:40:22 -------
Сначала надо было ее Resolve.
------- Comment #8 From 2002-02-01 19:40:22 -------
Сначала надо было ее Resolve.
------- Comment #9 From 2002-02-01 19:43:46 -------
Fixed in sylpheed-0.7.0-alt2
------- Comment #10 From 2002-02-01 19:43:46 -------
Fixed in sylpheed-0.7.0-alt2